Subject: RE: Levinthal's paradox

From: Tom Ngo <[email-masked]>
Date: Sat, 31 Jul 1999 23:33:15 -0700

Jati,

Also relevant to your inquiry are the references below.  We argue in the
first paper that the astronomical number of conformational states does not,
by itself, give reason to conclude that folding should take exponential
time.  We show how the theory of NP-completeness can be brought to bear on
questions related to folding times.

* J. Thomas Ngo, Joe Marks and Martin Karplus, "Computational Complexity,
Protein Structure Prediction, and the Levinthal Paradox," in The Protein
Folding Problem and Tertiary Structure Prediction, Kenneth Merz, Jr. and
Scott LeGrand, eds., pp. 433-506, Birkhauser, Boston, 1994. 

* J. Thomas Ngo and Joe Marks, "Computational Complexity of a Problem in
Molecular Structure Prediction," Protein Engineering 5(4):313-321, June
1992. 

--Tom Ngo

> -----Original Message-----
> From: JATI KASTANJA [mailto:[email-masked]]
> Sent: Friday, July 30, 1999 10:53 AM
> To: [email-masked]
> Subject: CCL:Levinthal's paradox
> 
> 
> Dear CCLers,
> does anyone know something about the Levinthal paradox? 
> It deals with the fact that proteins do fold into unique states in 
> seconds. Considering the number of all possible conformations it 
> seems to be quite impossible to do the fold in such a short time.
> Until now I am unsuccessful in finding out the journal where Cyrus 
> Levinthal first published something about this paradox. 
> I would be very glad to get any advice. Thanks in advance.
> 
> Regards, Jati